ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Siddharth Wagle (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-2924) Oozie setup for 4.0 needs to change depending on if its hadoop 2.0 stack or 1.0 stack.
Date Thu, 15 Aug 2013 23:33:54 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-2924?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13741671#comment-13741671
] 

Siddharth Wagle commented on AMBARI-2924:
-----------------------------------------

+1 for the patch
                
> Oozie setup for 4.0 needs to change depending on if its hadoop 2.0 stack or 1.0 stack.
> --------------------------------------------------------------------------------------
>
>                 Key: AMBARI-2924
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2924
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Mahadev konar
>            Assignee: Mahadev konar
>             Fix For: 1.4.0
>
>         Attachments: AMBARI-2924.patch
>
>
> Oozie setup for 4.0 needs to change depending on if its hadoop 2.0 stack or 1.0 stack.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message